#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.4
visibility:           public
id:                   pointed-5.0.4-GfvdJJwAxLg4nGEEa7P53r
key:                  pointed-5.0.4-GfvdJJwAxLg4nGEEa7P53r
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  6eae753c144bd0b4cb8718807296d652
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.4-GfvdJJwAxLg4nGEEa7P53r
depends:
    base-4.15.1.0 comonad-5.0.8-AGqOU5bBRUYJaGr6lw0GnG
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    kan-extensions-5.2.5-1akp2sXgbdj2VkciiKc4Ns
    semigroupoids-5.3.7-1GSYVYOSyFJKrevqXm5pDi stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

